<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<svg width="500" height="200" viewBox="0 0 50 20" style="border:1px solid red">

    <rect x="20" y="10" width="10" height="5"
          style="stroke: #000000; fill:none;"/>

</svg>
</body>
</html>